<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword
 *  Topic    : Administrative interface
 *  Language : English
 *  Charset  : UTF-8
 *  Phrases  : 5
 *  Location : locale/en-utf8/admin.php
 *  Created  : 09 Jul 2004, 16:48
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.ru>
 *      - Лхагвасүрэнгийн Хүрэлбаатар <hujii247 at yahoo.com>
 */
$lang['pass_confirm'] = 'Confirm password';
$lang['pass_new'] = 'New password';
$lang['pass_current'] = 'Current password';
$lang['2_page_1'] = 'Control Panel Home';
$lang['securenote'] = 'For internal use only';
/**
 * The end of translation file.
 */
?>